<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>eturann</title>
</head>
	<body>
		<h1>掲示板閲覧</h1>
        <h1>投稿者</h1>
        <h1>タイトル</h1>
        <h1>本文</h1>
        <h1>投稿時刻</h1>
	</body>
</html>